<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns="http://www.springframework.org/schema/beans"
       xsi:schemaLocation="http://www.springframework.org/schema/beans
    http://www.springframework.org/schema/beans/spring-beans-3.1.xsd">
    <import resource="classpath:/org/inra/ecoinfo/acbb/dataset/mps/mps-dataset-beans.xml"/>
    <import resource="classpath:/org/inra/ecoinfo/acbb/extraction/mps/mps-extraction-beans.xml"/>
    <import resource="classpath:/org/inra/ecoinfo/acbb/synthesis/mps-synthesis-beans.xml"/>
</beans>
